/********************************************************************
 * Copyright © 2006 VHA. All rights reserved
 ********************************************************************/


package gov.va.med.fw.persistent;

import java.io.Serializable;
import java.util.List;

/**
 * Initial javadoc for class QueryIncrementTracker.
 * TODO - Add content here
 * 
 * Created Sep 18, 2006 11:12:47 PM
 * @author DNS   BOHMEG
 */
public interface QueryIncrementTracker extends Serializable {
	public List getIncrementalData();
	public void setIncrementalData(List data);
	public int getCurrentRecord();
	public void setCurrentRecord(int i);
	public int getTotalRecords();
	public void setTotalRecords(int i);
}
